﻿body {
    padding-top: 70px;
}

.navbar-nav > li {
    margin-left: 10px;
    margin-right: 10px;
}

.navbar-text-red-label {
    color: white !important;
    background-color: red !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.navbar-text-blue-label {
    color: white !important;
    background-color: blue !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    color: #13A88E !important;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 150%;
    font-weight: bolder;
    padding-top: 10px;
}


.navbar-tools-logo {
    padding: 0px;
}

.navbar-tools-logo > img {
    height: 100%;
    padding: 10px;
    width: auto;
}


.mainmenu-button {
    margin: 5px;
}

.mainmenu-button-text {
    margin: 5px;
}

.inline {
    display: inline;
}
